    
    .sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-control-pp { background-color:var(--bs-primary); opacity:1 }

    .site-footer .footer-details { padding:1rem 1.5rem!important }
    .site-footer .footer-details .text .fs-2 { font-size:1.25rem!important }
    .site-footer .footer-details .footer-logo img { max-height:5rem }
    
    .site-footer .developer-logo img { max-height:4.5rem }
    .site-footer .inc-hostedby {  padding:0 1rem }

section.section h2.visually-hidden { color: var(--bs-white)!important }    
html:not(.internal-page) a[href*="#site-footer"],
html:not(.internal-page) a[href*="#site-navigation"],
html:not(.internal-page) a[href*="#site-main"] { color:var(--bs-white)!important }

@media (min-width: 992px) {

    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered {min-width:5rem;}
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img { max-height:6.5rem }

}


@media (min-width: 992px) and (max-width: 1199px) {


    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-toggle, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link { font-size:1rem}
    .site-header .macro-secondary-navigation ul.navbar-nav { max-width:400px }

}

@media (min-width: 1200px) {

    .site-header .macro-secondary-navigation ul.navbar-nav { max-width:500px }

}

@media (max-width: 991px) {

    .site-header .mobile-menu .navbar-offcanvas-template .nav > .nav-item > .nav-link { font-weight:700 }

}


@media (max-width: 767px) {
    
    .next-event-wrapper .details-2 > div:first-of-type {  width:100%; text-align:center }
    .next-event-wrapper .details .details-2 * {  justify-content:center!important }
    .next-event-wrapper .details .specs-1 .teams:before { display:none }

}
